5,605,835 Members 47,848 Now Online
XDA Developers Android and Mobile Development Forum

[Q]Samsung Galaxy Gio Stock Rom

Tip us?
 
NoGoodNameLeft
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Dec 2013
Location: Near of Oulu :DD
Question [Q]Samsung Galaxy Gio Stock Rom

Hi
I bricked my Gio and all kind of else stuff
so i am trying to find gio's stock Rom so can somebody link it to me please

thanks



PS.sry BadEnglish.com maybe
 
Sayyaad
Old
(Last edited by Sayyaad; 5th December 2013 at 02:00 PM.)
#2  
Junior Member
Thanks Meter 1
Posts: 9
Join Date: Aug 2013
Location: Cape Town
Quote:
Originally Posted by NoGoodNameLeft View Post
Hi
I bricked my Gio and all kind of else stuff
so i am trying to find gio's stock Rom so can somebody link it to me please

thanks



PS.sry BadEnglish.com maybe
I've used this site many times, so it should work. All you need to do is download the correct rom for your region.
wwwDOTsamsdroidDOTcom/2011/09/samsung-galaxy-gio-s5660-stock-romDOThtml

Here is a guide, in case you need it:
droidangelDOTblogspotDOTcom/2011/09/odin-guide-how-to-install-and-upgradeDOThtml

Sorry about the "DOT"s, I'm not allowed to post links yet

PS. Don't download any Froyo roms, the gio gets stuck in a boot loop if anything below GB is flashed
The Following User Says Thank You to Sayyaad For This Useful Post: [ Click to Expand ]
 
DiavoloPowa
Old
#3  
DiavoloPowa's Avatar
Senior Member
Thanks Meter 90
Posts: 118
Join Date: Aug 2013
Location: Rome, IT
Froyo ? for me the best android version for our gio. With this version we could record in 640*480 nad the battery usage was less then now
Hi XDA ! My name is Andrea and I'm an young Italian Android user. Try my rom for Galaxy Gio!
Hit thanks if my help was usefull
 
Sayyaad
Old
#4  
Junior Member
Thanks Meter 1
Posts: 9
Join Date: Aug 2013
Location: Cape Town
Quote:
Originally Posted by DiavoloPowa View Post
Froyo ? for me the best android version for our gio. With this version we could record in 640*480 nad the battery usage was less then now
unfortunately, it's just not compatible. I've tried going back to 2.2, but after getting a boot loop and everyone else confirming this, it's not worth trying something that just won't work. You will have to go to gingerbread, sorry
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes